﻿BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow-y: scroll;
    color: #676767; /* #4E4E4E; */
    background-color: #fbfbfb;/*#1b1b1b;*/
}

@media print
{
	.noPrint, #headerBar
	{
		display: none;
	}
	.print
	{
		display: block;
	}
	DIV.container
	{
		border: none !important;
	}
}

TABLE, TR
{
	border:none;
}

DIV#headerbar
{
	position: relative;
	background: none;
	height: 60px;
	width: 950px;
	margin: auto;
}

DIV#headerbar A
{
	border-bottom: none;
	text-decoration: none;
}

H1
{
	border-bottom: 1px dotted #aae;
	color: #008;
	margin: 6px 0px;
	font-size: 1.7em;
}

H2
{
	border-bottom: 1px solid #eee;
	color: #666;
	margin: 6px 0px;
	font-size: 1.2em;
	text-align: right;
}

.infoH2
{
	text-align: left;
}

/********** fonts ********************/

@font-face {
    font-family: "OpenSansSemibold";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), 
    url("fonts/OpenSans-Semibold-webfont.woff") format("woff"), 
    url("fonts/OpenSans-Semibold-webfont.ttf") format("truetype"), 
    url("fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold") format("svg");
}


/*****************  stuff at top  ***************/

#logo 
{
	margin: 0px 0 30px;
	color: #444444;
	display: block;
	font-family: "OpenSansSemibold";
	font-size: 22px;
	letter-spacing: -1.5px;
	line-height: 22px;
	width: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top: 6px;
}

#logo A
{
	color: #444444; /*otherwise defaults win*/
}

#logo A:hover
{
	color: rgb(39, 204, 192); /*otherwise defaults win*/
}

.ts-menu {
position: absolute;
right: 0px;
font-size: 14px;
}

.sf-menu, .sf-menu * {
margin: 0;
padding: 0;
list-style: none;
}

.ts-menu li {
display: inline;
background: none;
float: left;
position: relative;
width: auto;
}

.ts-menu *:focus
{
	outline: none;
}

.ts-menu li A 
{
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 8px 15px 8px;
	color: #888;
	text-decoration: none;
}
.ts-menu li A.current, .ts-menu li A:hover
{
	color: rgb(39, 204, 192);
}

.drop-menu
{
	display: none;
	position: absolute;
	top: 40px;
	left: 20px;
	color: #fff;
	background-color: rgb(59, 61, 67);
	z-index: 100;
	width: 200px;
}

.drop-menu li
{
	display: list-item;
	float: none;
	padding: 4px 8px;
	cursor: pointer;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #666;
}

.drop-menu li:hover
{
	background-color: rgb(77, 79, 87);
}

.drop-menu li.menu-divider
{
	background-color: rgb(45, 46, 51) !important;
	height: 6px;
}

li#dataCircle
{
	background-image: url("../images/data_circle_24.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.context
{
	display: none;
	position: absolute;
	top: 40px;
	left: 20px;
	z-index: 100;
	width: 100px;

	border-radius: 2px;
	border: 1px solid #444;
	background-color: #ddd;
	padding: 5px;
	box-shadow: 2px 2px 2px 2px #444;
}

.context DIV
{
	padding: 2px;
	text-align: center;
	cursor: pointer;
}

.context DIV:hover
{
	background-color: #cef;
}
/************** shared between intro and health pages ***************/

div#browserWarning, .introWarning
{
	margin: 15px 0px 10px 0px;
	background-color: #f6653c;
	color: #fff;
	padding: 10px 10px;
	text-decoration: none;
	font-style: normal;	
	display: none;
}

.introWarning
{ /* bits from container */
	width: 940px;
	margin: auto;
	text-align: center;
	margin-top: 40px;
}

.prominentButton
{ /* new cyan-ish rounded button, used for very prominent functions (usually at end of page) */
	background-color: #27ccc0;
	color: #fff;
	font-size: 150%;
	padding: 15px;
	border-radius: 12px;
	box-shadow: 3px 3px 2px 0px #999;
	text-decoration: none;
	font-style: normal;	
	border: 1px solid #20bbb0;
	cursor: pointer;
	width: 160px;
	/* used in intro page to do green animation 
	background-position: -240px 0px;
	background-image: url('images/ButtonGreen.png');
	background-repeat: no-repeat; */
	display: inline-block;
}
.prominentButton:hover
{
	/*background-color: #4a4;*/
	opacity: 0.75;
}

#beta
{
	display: inline-block;
	position:absolute;
	right: 0px;
	top: 0px;
	background-color: #fff;
	font-size: 1.3em;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	padding: 6px;
	text-align: center;
	box-shadow: -1px 2px 2px 2px #aaa;
}
